/* !important prevents the common CSS stylesheets from
 * overriding this as on RTD they are loaded after this stylesheet.
 */

/* override table width restrictions */
.wy-table-responsive table td, .wy-table-responsive table th {
  white-space: normal !important;
}

/* The following is not needed, but kept for reference: */
/*
.wy-table-responsive {
  overflow: visible !important;
}
*/

/* override weird spacing of explicit line blocks; currently not needed */
/*
.rst-content .line-block {
  margin-left: 0 !important;
}
*/

/* images/figures with drop shadow */
.rst-content img.shadowed {
   box-shadow: 3px 3px 7px hsla(0, 0%, 0%, 0.7);
}

/* .. figure:: */
.rst-content div.figure {
   text-align: center;
}

.rst-content div.figure p.caption {
   margin-top: 0.5em;

   font-size: 90%;
   font-style: italic;
   font-weight: 100;
   font-family: "Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
   text-indent: inherit;
}
